RGB2YUVFactors Struct Reference

## Data Fields

int | y_offset
float | y [3]
float | u [3]
float | v [3]

## Detailed Description

Definition at line 449 of file SDL_yuv.c.

## Field Documentation

## u

float RGB2YUVFactors::u[3]

Definition at line 453 of file SDL_yuv.c.

Referenced by SDL_ConvertPixels_PackUVPlanes_to_NV(), SDL_ConvertPixels_RGB_to_YUV(), SDL_ConvertPixels_SplitNV_to_UVPlanes(), and SDL_ConvertPixels_SwapNV().

## v

float RGB2YUVFactors::v[3]

Definition at line 454 of file SDL_yuv.c.

## y

float RGB2YUVFactors::y[3]

Definition at line 452 of file SDL_yuv.c.

## y_offset

int RGB2YUVFactors::y_offset

Definition at line 451 of file SDL_yuv.c.

The documentation for this struct was generated from the following file:

- src/video/SDL_yuv.c